/* =INITIAL
   v2.1, by Faruk Ates - www.kurafire.net
   http://kurafire.net/log/archive/2005/07/26/starting-css-revisited
   Addendum by Robert Nyman - www.robertnyman.com */

/* Neutralize styling:
   Elements we want to clean out entirely: */
html, body, form, fieldset {
	margin: 0;
	padding: 0;
	font: 100%/1.3 Arial, Verdana , Helvetica, sans-serif;
	}

/* Neutralize styling:
   Elements with a vertical margin: */
h1, h2, h3, h4, h5, h6, p, pre,
blockquote, ul, ol, dl, address, table {
	margin: 1em 0;
	padding: 0;
	}
	ul ul, ul ol, ul dl, ol ol, ol ul, ol dl, dl ul, dl ol, dl dl {margin: 0;}

/* Apply left margin:
   Only to the few elements that need it: */
li, dd, blockquote {margin-left: 1.5em;}

/* Miscellaneous conveniences: */
html {background: #fff;	color: #000;}
body {
background: #fff;
font-size: 75%;
}
h1 {
	font-size: 2em;
	margin: 0 0 0.67em ;
	}
h2 {
	font-size: 1.5em;
	margin: .83em 0;
	}
h3 {
	font-size: 1.17em;
	margin: 1em 0;
	}
h4 {
	font-size: 1em;
	margin: 1.33em 0;}
h5 {
	margin: 0 0 1.67em 0;
	}
h6 {
	font-size: 0.67em;
	margin: 2.33em 0;
	}
/* Form field text-scaling */
input, select, textarea {font-size: 100%;}
input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px inset #aaa;
	}
	.radio input, .checkbox input {border:none;}
	input[type="radio"], input[type="checkbox"], input[type="file"] {border:none;} /* !IE JS */
a img {border: none;}
img[usemap] {border: none;} /* !IE JS */
table, th, td {
	border: 1px solid #000;
	border-collapse: collapse;
	}
	caption {
		font-size: 1.2em;
		font-weight: bold;
		margin: 0.2em 0;
		text-align: left;
		}
	th, td {padding: 0.2em;}
	th {font-size: 1.1em;}
pre {
	overflow: auto;
	width: 100%;
	}
.clear {clear: both;}
.float_left {float: left;}
.float_right {float: right;}

.arrondiHaut {vertical-align: bottom;}
.arrondiBas {vertical-align: top;}

/* =COIN ARRONDIS */
.coinHG, .coinHD, .coinBG, .coinBD {
	margin: -1px;
	position: absolute;
	}
	.coinHG, .coinHD {top: 0;}
	.coinHD, .coinBD {right: 0;}
	.coinBG, .coinBD {bottom: 0;}
	.coinHG, .coinBG {left: 0;}

/* =PAGINATIONS */
.pagination {/* !IE */
	position: relative;
	text-align: center;
	}
	.precedente, .suivante {
		position: absolute;
			top: 0;
		}
	.precedente {left: 0;}
	.suivante {right: 0;}
/* =GLOBAL CONTAINER */
#globalContainer {
	margin: 0 auto;
	position:relative;
	width:940px;
	}
/* =HEADER */
#header {
	height: 125px;
	width: 940px;
	}
	#logo {
		float: left;
		margin : 12px 0 0;
		}
	#container_menu_haut {
		background: #005970;
		float: right;
		width: 512px;
		}
	#MenuLangues {
		float: right;
		margin-right: 10px;
		padding-top: 5px;
	}
	#MenuLangues a, #MenuLangues span  {
		text-decoration: none;
		margin-left: 5px;
	}
	#MenuLangues .active {
		background: url(/extension/campussaclayez/design/campussaclayez/images/active_flag.gif) no-repeat left bottom;
		display: inline-block;
		padding-bottom: 6px;
	 }

	 #container_menu_header {
		float: right;
		width: 440px;
		}

	 #social-network {
		float: right;
		margin: 5px 0 0 0;
		width: auto;
		}

		#twitter-follow {
			float: right;
			margin: 0;
			padding: 0;
			}

		#twitter-account {
			display: inline-block;
			float: right;
			margin: 0 0 0 10px;
			}

			#twitter-account a {
				background: url('../images/bird_blue_16.png') no-repeat left center transparent;
				color: #535355;
				display: inline-block;
				line-height: 20px;
				padding: 0 0 0 17px;
				text-decoration: none;
				}

			#twitter-account a:hover {text-decoration: underline;}

	ul#menu_haut {
		float: right;
		/*height: 26px;*/
		list-style-type:none;
		margin: 0;
		padding: 0px 0px 5px 0;
		}
		ul#menu_haut li {
			float: left;
			margin-left: 8px;
			}
			/* =FORMULAIRE RECHERCHE HEADER TOP */
			#headerRecherche p {margin: 0;}
				#headerRechText {
					background: #EDF2F7 ;
					color: #0D7C98;
					display:block;
					float:left;
					font-size: 0.9em;
					height: 16px;
					padding: 3px 5px 0 5px;
					width: 172px;
					}
				.headerRechSubmit {
					background: url("/extension/campussaclayez/design/campussaclayez/images/boutons/ok.gif") no-repeat;
					border: 0 none;
					cursor: pointer;
					height: 20px;
					margin-left: 5px;
					width: 30px;
					}
			ul#menu_haut li a {display: block;}
			ul#menu_haut li a.flag {padding-top: 3px;}
	#container_menu {
		background:#00A6D0;
		border: 1px solid #DCDCDC;
		position: absolute;
			top:90px;
			left:0;
			z-index: 200;
		width: 938px;
		}
		ul#menu {
			list-style-type:none;
			margin:0;
			}
			#menu li {
				background: #00AAD2;
				border-left: 1px solid #DCDCDC;
				margin-left: 0;
				padding: 0;
				width: 188px;
				}
				#menu li.last {
					border-left: 1px solid #DCDCDC;
					width: 181px;
					}
				ul#menu li.menuItem {
					float: left;
					height: 34px;
					text-align: center;
					position: relative;
					}
				ul#menu li:focus, ul#menu li:hover, ul#menu li.on, ul#menu li.menu_actif {background: #005970;}
					ul#menu li.on a:focus, ul#menu li.on a:hover{background: #005970;}
				ul#menu li.home {
					background: #fff;
					border-left: none;
					height: 34px;
					padding: 0;
					width: 44px;
					}
					ul#menu li.home a {padding: 0;}
				/*ul#menu li.last {border: none;}*/
				ul#menu li a {
					color: #fff;
					display: block;
					font-weight: bold;
					padding: 10px 0 6px 0;
					text-decoration: none;
					}
					/* SOUS MENU */
						.menuSsList{
							border: none;
							list-style-type: none;
							margin: 0;
							padding: 0;
							position: absolute;
								left: -9000px;
								top: 33px;
							}
						.menuSsList.menuSsListVisible {left: 0;}
							ul#menu .menuSsList li {
								border-top: 1px solid #8CD7EA;
								border-bottom: 1px solid #007394;
								border-left: none;
								float: left;
								display: block;
								font-size: 0.9em;
								list-style: none;
                                margin: 0;
                                padding: 0;
								text-align: left;
								}
								ul#menu li.last .menuSsList li {width: 181px;}
								ul#menu .menuSsList li a {
									display: block;
									padding-left: 5px;
									}
									ul#menu .menuSsList.menuSsListVisible a.menuSsItemLink:focus, ul#menu .menuSsList li a.menuSsItemLink:hover {background: #005970;}
/* =CONTENU */
#contenu {
	color:#58585A;
	margin: 20px 0 0;
	width: 940px;
	}
	#contenu h1 {
		color: #00A6D0;
		font-size: 1.833em;
		}
	#contenu h2 {
		color: #005169;
		font-size: 1.333em;
		}
	#contenu h3 {
		color: #5B5B5D;
		font-size: 1.166em;
		}
	#contenu p {
		color: #535355;
		font-size: 1em;
		}
		/* =VISUEL */
	#visuel {
		border: 1px solid #DCDCDC;
		float: left;
		position: relative;
		width: 938px;
		}
		#yahoopath {
			color: #FFF;
			font-size: 0.8em;
			font-weight: bold;
			position: absolute;
				bottom: 0;
			}
			#yahoopath .container_yahoopath {
				background: url("/extension/campussaclayez/design/campussaclayez/images/fond_description_visuel_hom.png") no-repeat top left;
				height: 14px;
				padding: 8px 0 8px 10px;
				width: 928px;
			}
			.liste_yahoopath {float: left;}
				#yahoopath a {
					color: #FFF;
					position : relative;
					}
					#yahoopath span.actif {color: #DEDE02;}
		/* =CONTENT*/
	#content {
		border-left: 1px solid #DADADA;
		border-right: 1px solid #DADADA;
		float: left;
		min-height: 300px; /* IE6 */
		padding-bottom: 10px;
		width: 938px;
		}
	/* =CORPS*/
	#corps {
		float: left;
		margin: 0 38px 0 0;
		padding: 25px 0 0 40px;
		position: relative;
		width: 630px;
		}
		#corps p {
			color: #58585A;
			font-size: 1em;
			line-height: 1.3em;
			text-align: justify;
			}
		#corps a {color: #003F5A; }
		#corps a.glossary {
			text-decoration: none;
			border-bottom: 0px dotted #000;
		}
		#corps ul {
				list-style-image: url("/extension/campussaclayez/design/campussaclayez/images/square.gif");
				margin-left: 15px;
				}
			#corps ul li {
				line-height: 1.3em;
				margin-left: 0;
				margin-bottom: 5px;
				text-align: justify;
				}
			#corps img {border: 1px solid #003652;}
				#corps .noBorder img{border: none;}
			#corps ul li ul {
				list-style-image: none;
				list-style-type: none;
				margin-left: 10px;
				}
				#corps ul li ul li {
					background: url("/extension/campussaclayez/design/campussaclayez/images/fleche.gif") no-repeat left 5px;
					margin: 0;
					padding-left: 10px;
					}
			.object-left {
				float: left;
				margin: 5px 10px 0 0;
				}
			.object-right {
				float: right;
				margin: 5px 0 0 10px;
				}
				#corps table.object-center {margin: 10px auto;}
			.object-center {
				/*float: left;*//*le float et le width en commentaires car il ne permettent pas de centrer un tableau object center*/
				margin: 10px 0;
				text-align: center;
				/*width: 100%*/
				}
			.video {margin-bottom: 10px;}
			/* IMPRESSION ENVOYER A UN AMI*/
			#impression {margin-right: 10px;}
				#impression_envoi {float: left; margin-top: 20px;}
					#impression_envoi .mac{display: none;}
					#impression_envoi img {border: 0px none;}
		/* =PARTENAIRE */
		#corps #liste_partner{
			list-style-image: none;
			list-style-type: none;
			margin-left: 0;
			}

	/* =LISTE ACTUALITES */
	ul#liste_actualites ,ul#liste_presse {
		font-size: 12px;
		list-style-type: none;
		list-style-position : outside;
		list-style-image : none;
		margin: 0;
		padding: 0;
		}
		ul#liste_actualites li, ul#liste_presse li {
			background: url("/extension/campussaclayez/design/campussaclayez/images/fond_actualites.gif") no-repeat;
			margin: 0 0 15px 0;
			width: 630px;
			}
			.content_liste_actualite {
				padding: 15px 15px 0 15px;
				}
			.content_liste_presse {
				margin-bottom: -8px;
				padding: 15px 15px 0 15px;
				}
			.content_liste_actualite p, .content_liste_presse p {margin: 0;}
			ul#liste_actualites li .date, ul#liste_presse li .date  {
				color: #DCDC00;
				font-weight: bold;
				margin: 0;
				}
			ul#liste_actualites li .image img {
				border: 1px solid #DADA03;
				float: left;
				margin: 0 10px 0 0;
				width: 86px;
				}
			ul#liste_actualites li h2, ul#liste_presse li h2 {
				font-size: 1.166em;
				margin: 4px 0 0;
				}
				ul#liste_actualites li h2 a, ul#liste_presse li h2 a  {
					color: #005169;
					text-decoration: none;
					}
					#yahoopath .container_yahoopath {
						background: url("/extension/campussaclayez/design/campussaclayez/images/fond_description_visuel_hom.png") no-repeat top left;
						height: 14px;
						padding: 8px 0 8px 10px;
						width: 928px;
					}
					.liste_yahoopath {
						float: left;
						}
						#yahoopath a {
							color: #FFF;
							position: relative;
							}
							#yahoopath span.actif {color: #DEDE02;}

				/* =CONTENT*/
			#content {
				border-left: 1px solid #DADADA;
				border-right: 1px solid #DADADA;
				}
			.bottom_actualites, .bottom_presse , .bottom_evenement {
				background: url("/extension/campussaclayez/design/campussaclayez/images/fond_bottom_actualites.gif") no-repeat bottom left;
				height: 20px;
				margin-top: -8px;
				width: 630px;
				}

	/* = LISTE RESULTATS RECHERCHE */
	form#recherche{
		height: 70px;
		margin: 0 auto;
		position: relative;
		width: 480px;
		}
		form#recherche p {text-align: right;}
		#champs {
			float: left;
			width: 360px;
			}
		form#recherche select{
			color: #25BAD8;
			font-size: 0.9em;
			margin-left: 10px;
			width: 210px;
			}
		#mot_cle_id{
			color: #25BAD8;
			font-size: 0.9em;
			margin-left: 10px;
			padding-left: 5px;
			width: 203px;
			}
		p.valider {bottom: 0; right: 0;position: absolute;}
		p.valider input {border: 0px none;}
	#liste_resultats_recherche th{text-align: center;}
		#liste_resultats_recherche td.format {
			text-align: center;
			vertical-align: top;
			}
		#liste_resultats_recherche td h3 {margin: 0 0 5px 0;}
			#liste_resultats_recherche td h3 a  {text-decoration: none;}
			#liste_resultats_recherche td p {margin-top: 0;}
			#liste_resultats_recherche td .date_publication  {color: #ccc;}
	/* = LISTE RESULTATS RECHERCHE DOCUMENTS*/
	form#rechercheDocuments{
		height: 100px;
		margin: 0 auto 20px auto;
		position: relative;
		width: 600px;
		}
		form#rechercheDocuments p {text-align: right;}
		form#rechercheDocuments p.valider {margin-bottom: 8px;}
		form#rechercheDocuments #champs {
			float: left;
			width: 494px;
			}
		form#rechercheDocuments select{
			color: #25BAD8;
			font-size: 0.9em;
			margin-left: 10px;
			width: 208px;
			}
		p.valider {bottom: 0; right: 0;position: absolute;}
		p.valider input {border: 0px none;}
	/* =CONTACT */
		form#f_contact {
			text-align: right;
			width: 460px;
			}
			form#f_contact p {
				float: left;
				margin:5px 0;
				}
			form#f_contact label {
				display: block;
				float: left;
				margin-right: 10px;
				width: 150px;
				}
			#valider_f {border: 0px none;}
			form#f_contact input, form#f_contact select, .champ {width: 200px;}
			form#f_contact input, form#f_contact select, form#f_contact textarea {color: #00AAD2;}
			#comment{
				height: 167px;
				width: 295px;
				}
			.label_textarea {vertical-align: top;}
			.obligatoire {
				float: left;
				font-style: italic;
				}
			.obli {color: #00AAD2;}
			form#f_contact .valider_f {
				float: right;
				margin: 0;
				width: 60px;
				}
				form#f_contact #valider_f{width: 56px; height: 20px;}
	/* =PAGINATION */
	#corps #pagenavigator_doc {width: 870px;}
	#corps .pagenavigator p, #corps #pagenavigator_doc p {text-align: center;}
	#corps .previous a ,#corps .next a {
		color: #d8d800;
		text-decoration: none;
		}
		.pages span {
			color: #FFF;
			padding: 0 5px;
			}
			#corps .pages span a {
				color: #FFF;
				text-decoration: none;
				}
		.pages span.current{background: #03afd2;}
		.pages span.other{
			background: #D8D800;
			margin: 0 3px;
			}
		#corps .pages a.first{
			background: #D8D800;
			color: #FFFFFF;
			margin: 0 3px;
			padding: 0 5px;
			text-decoration: none;
			}
		#corps .pages a.first:hover, .pages span.other:hover, .pages span.other:focus { background: #03AFD2; }
	/* ARTICLE ACTUALITE EVENEMENT*/
	#evenement, #article_actualite {
		background: url(/extension/campussaclayez/design/campussaclayez/images/fond_actualites.gif) no-repeat;
		padding: 15px;
		}
		.adresse {margin: 0 0 10px 0;}
			.adresse a {text-decoration: none;}
		#article_actualite h1 {margin: 0;}
		#evenement .date, #article_actualite .date {
			color: #DCDC00;
			font-weight: bold;
			margin: 0;
			}
	#article_actualite img {border: 1px solid #D8D800;}
		#article_actualite #impression_envoi img {border: 0px none;}
		#article_actualite h3 {margin: 0;}
			#savoir_plus_actualite ul {
				list-style-image: none;
				list-style-type: none;
				list-style-position: outside;
				margin: 0;
				}
				#savoir_plus_actualite li {margin: 0;}
					#corps #savoir_plus_actualite li a {color: #003652;}
	/* LISTE RUBRIQUES PETIT */
	ul#liste_rubrique_petit{
		clear: both;
		list-style-type: none;
		list-style-image: none;
		margin: 0;
		padding: 0;
		width: 630px;
		}
		ul#liste_rubrique_petit li {
			border: 1px solid #D9D9D9;
			float: left;
			height: 73px;
			margin: 10px 15px 10px 0;
			padding: 0;
			position : relative;
			text-align: left;
			width: 193px;
			}
			ul#liste_rubrique_petit li a {
				display: block;
				text-decoration: none;
				}
			ul#liste_rubrique_petit li h2{
				color: #FFFFFF;
				font-size: 1.2em;
				margin: 0;
				padding:0;
				position: relative;
			}
				ul#liste_rubrique_petit li h2.sans_image {
					background-color: #CDF1F8;
					height: 73px;
					}
			ul#liste_rubrique_petit li h2 span {
				background: transparent url(/extension/campussaclayez/design/campussaclayez/images/fond_titre_rubrique_bloc_petit.png) no-repeat scroll left top;
				color: #FFFFFF;
				margin: 2px 2px 0;
				padding: 3px 0 4px 10px;
				position: absolute;
					top: 0;
				width:180px;
			}
			#corps ul#liste_rubrique_petit li h2 img {border: 0px none;}
	/* LISTE RUBRIQUES LARGE */
	ul#liste_rubrique_large {
		clear: both;
		list-style-type: none;
		list-style-image: none;
		margin: 25px 0 0;
		padding: 0
		}
		ul#liste_rubrique_large li {
			border: 1px solid #D9D9D9;
			float: left;
			margin: 0 15px 10px 0;
			padding: 0;
			position: relative;
			text-align: left;
			width: 298px;
			}
			ul#liste_rubrique_large li a {
				display: block;
				text-decoration: none;
				}
				ul#liste_rubrique_large li img {border: 0px none;}
				ul#liste_rubrique_large li h2 span {
					background: transparent url(/extension/campussaclayez/design/campussaclayez/images/fond_titre_rubrique_bloc_large.png) no-repeat scroll left top;
					color: #FFFFFF;
					margin: 1px;
					padding: 3px 0 4px 10px;
					position: absolute;
						top: 0;
					width:284px;
					}
				ul#liste_rubrique_large li h2{
					color: #FFFFFF;
					font-size: 1.166em;
					min-height: 84px; /* IE*/
					margin: 1px;
					padding: 0;
					width:298px;
					}
					ul#liste_rubrique_large h2.sans_image {background: #CDF1F8;}
	/* =TABLEAU */
		#corps table {
			border: 0px none;
			margin: 0;
			}
			table, th, td {border:1px solid #003F5A;}
			#corps table p {
				margin: 0;
				text-align: left;
				}
			#corps th {
				background-color: #003F5A;
				border-left: 1px solid #FFF;
				border-right: none;
				color: #FFF;
				font-weight: bold
				}
			#corps th:first-child {border-left: 1px solid #000;}
			#corps tr {vertical-align: top;}

			#corps th, td {padding: 5px;}
			#corps td {border:1px solid #003F5A;}
				#corps td {font-size: 0.916em; }
			#corps th, #corps th p {
				background-color: #003F5A;
				color: #FFF;
				font-weight: bold;
				}
				#corps th p {text-align: center;}
				#corps td img {border: 0px none;}
				#corps tr.pair {background: #E4EBEE;}
					#corps th a.date_tri_bas {
						background-image: url(/extension/campussaclayez/design/campussaclayez/images/tri_bas.gif);
						background-repeat: no-repeat;
						background-position: right bottom;
						color: #FFF;
						display: block;
						height: 13px;
						text-decoration: none;
						width: 60px;
						}
					#corps th a.date_tri {
						background-image: url(/extension/campussaclayez/design/campussaclayez/images/tri.gif);
						background-repeat: no-repeat;
						background-position: right bottom;
						color: #FFF;
						display: block;
						height: 13px;
						text-decoration: none;
						width: 60px;
						}
						th.pdf {width: 20px;}
						td .titre {color: #535355;}
						#corps td .titre a {
								color: #003F5A;
								display: block;
								}
								/*IMAGE EZ*/
								#corps .attribute-image p {
									margin: 0;
									}
								#corps .attribute-caption {
									font-size: 0.916em;
									font-style: italic;
									margin: 2px 0 0;
									text-align: center;
									line-height: 1em;
									}
									#corps .attribute-caption p {
										margin: 0;
										text-align: center;
										}
									#corps .object-center .attribute-caption  {margin: 2px auto;}
									#corps .attribute-image a {display: block; }
										#corps .object-center .attribute-image p  {text-align: center;}

	/* =DOCUMENTS */
	#corps ul.documents  {
		list-style-image: none;
		list-style-type: none;
		margin: 5px 0;
		}
		span.pdf {
			background:transparent url(/extension/campussaclayez/design/campussaclayez/images/picto_pdf.gif) no-repeat top left;
			display: block;
			float: left;
			height:20px;
			width:25px;
			}
		span.xls {
			background:transparent url(/extension/campussaclayez/design/campussaclayez/images/picto_xls.gif) no-repeat top left;
			display: block;
			float: left;
			height:20px;
			width:25px;
			}
		span.doc {
			background:transparent url(/extension/campussaclayez/design/campussaclayez/images/picto_doc.gif) no-repeat top left;
			display: block;
			float: left;
			height:20px;
			width:25px;
			}
		span.ppt {
			background:transparent url(/extension/campussaclayez/design/campussaclayez/images/picto_ppt.gif) no-repeat top left;
			display: block;
			float: left;
			height:20px;
			width:25px;
			}
		span.autre {
			background:transparent url(/extension/campussaclayez/design/campussaclayez/images/picto_autre.gif) no-repeat top left;
			display: block;
			float: left;
			height:20px;
			width:25px;
			}
			#corps ul.documents li {
				background: none;
				margin: 5px 0;
				width: auto;
				}
		ul.documents li .titre , .titre{color: #003F5A;}
			#contenu ul.documents li .titre a ,#corps .titre a {color: #003F5A;}
			ul.documents p {margin: 0 0 0 25px;;}

			#conteneur_resultDocumentation{
				position : relative;
				}
				#resultDocumentation{width: 870px;}
					#resultDocumentation th, #resultDocumentation .icone,  #resultDocumentation .date {text-align: center;}
						#resultDocumentation h2{
							font-size: 1.166em;
							margin: 0 0 5px 0;
							}
							#resultDocumentation td ul {list-style-type: none;}
							#resultDocumentation td li {

							list-style-type: none;
							margin-left: 0px;
							}
	/* =SIDE BAR */
	#side_bar {
		float: left;
		width: 230px;
		}
		/* MENU SIDE BAR */
		#menu_side_bar {
			position: relative;
			margin: -31px 0 0;
			z-index: 60;
			}
			#menu_side_bar h2 {
				background: url("/extension/campussaclayez/design/campussaclayez/images/back_titre_menu.png") no-repeat top left;
				color: #FFF;
				font-size: 1.5em;
				min-height: 25px; /* IE*/
				margin: 0;
				padding: 5px 0 0 20px;
				width: 210px;
				}
				#liste_item {
					background: #FFF url("/extension/campussaclayez/design/campussaclayez/images/bg_menu_actif.gif") repeat-x;
					border-bottom: 1px solid #DCDCDC;
					border-left: 1px solid #DCDCDC;
					list-style-type: none;
					margin:0;
					}
					#liste_item li.sousItem {
						display: block;
						margin: 0;
						padding: 0;
						width: 229px;
						}
					#liste_item li.sousItem.last .container_menu_item {border-bottom: none;}
					#liste_item li.sousItem.on.last, #liste_item li.sousItem.actif.last {border-bottom:none;}
					#liste_item li:hover, #liste_item li.sousItem.on, #liste_item li.sousItem.actif  {
						display: block;
						background: #27B8D9;
						margin:0;
						}
					#liste_item li.sousItem.on .container_menu_item, #liste_item li.sousItem.actif .container_menu_item {
						margin: 0;
						}
					#liste_item li.sousItem.on a.sousItemLink, #liste_item li.sousItem.actif a.sousItemLink{
						color: #FFF;
						padding:5px 20px;
						}
						#liste_item a.sousItemLink {
							color: #003652;
							display: block;
							font-weight: bold;
							text-decoration: none;
							padding: 5px 10px;
							}
							#liste_item li.sousItem:hover a.sousItemLink, #liste_item a.sousItemLink:hover{
								color: #FFF;
								}
								.listeSousItem {
									list-style-type: none;
									margin:0;
									left: -9000px;
									position: absolute;
									}
									.listeSousItem li {margin: 0;}
									/*li.sousItem.on .listeSousItem, */li.sousItem.actif .listeSousItem {
										left: 0;
										position: static;
									}
									.container_menu_item{
										border-bottom: 1px solid #C2BDB3;
										margin: 0 10px;
										}
									#liste_item li .listeSousItem li.sousItemNiveau2{
										background: #CDF1F8;
										border-bottom: 1px solid #FFF;
										margin:0;
										}
										#liste_item li .listeSousItem li.sousItemNiveau2.last {border: 0px none;}
										#liste_item li .listeSousItem li.sousItemNiveau2:focus, #liste_item li .listeSousItem li.sousItemNiveau2:hover, #liste_item li .listeSousItem li.sousItemNiveau2.on, #liste_item li .listeSousItem li.sousItemNiveau2.actif {
											background :#A4E3EE;
											}
											.listeSousItem li.sousItemNiveau2 a.sousItemNiveau2Link {
											background: url("/extension/campussaclayez/design/campussaclayez/images/puce_sousItemNiveau2.gif") no-repeat left 7px;
											color: #27B8D9;
											display: block;
											font-size: 0.9em;
											font-weight: bold;
											margin-left: 20px;
											padding: 5px 16px;
											text-decoration: none;
											}
												.listeSousItem li.sousItemNiveau2.on a.sousItemNiveau2Link,  .listeSousItem li.sousItemNiveau2.actif a.sousItemNiveau2Link {
													background: url("/extension/campussaclayez/design/campussaclayez/images/puce_sousItemNiveau2Actif.gif") no-repeat left 7px;
													color: #005970;
												}
												.listeSousItem li.sousItemNiveau2.on a.sousItemNiveau2Link:hover,.listeSousItem li.sousItemNiveau2.on a.sousItemNiveau2Link:focus, .listeSousItem li.sousItemNiveau2 a.sousItemNiveau2Link:focus, .listeSousItem li.sousItemNiveau2 a.sousItemNiveau2Link:hover {
													background: url("/extension/campussaclayez/design/campussaclayez/images/puce_sousItemNiveau2Actif.gif") no-repeat left 7px;
													color: #005970;
													}
										.listeSousSousItem {
											list-style-type: none;
											position: absolute;
												left: -9000px;
											}
											/*.listeSousItem li.sousItemNiveau2.on .listeSousSousItem , */.listeSousItem li.sousItemNiveau2.actif .listeSousSousItem{
													position: relative;
													left: 0;
													}
												li.sousItemNiveau3 {
													background: #A4E3EE;
													border-top: 1px solid #fff;
													margin: 0;
													}
													li.sousItemNiveau3 .sousItemNiveau3Link {
														background: url("/extension/campussaclayez/design/campussaclayez/images/puce_sousItemNiveau3.gif") no-repeat left 9px;
														color: #005970;
														display: block;
														font-size: 0.9em;
														font-style: italic;
														padding: 5px 10px;
														margin-left: 35px;
														text-decoration : none;
														}
		/* CALENDAR */
		.calendar {width: 230px;}
		.calendar, .calendar th, .calendar td {
			border: 1px solid #DCDCDC;
			border-right: none;
			font-size: 12px;
			}
		#ezagenda_calendar_today {margin-bottom:50px;}
		.calendar thead th, .calendar tbody td {border: none;}
		.calendar thead th {background: #EFF0EF;}
		.calendar tbody {background: url(/extension/campussaclayez/design/campussaclayez/images/bg_menu_actif.gif) repeat-x 0 0 #FFF;}
			.calendar thead .calendar_heading_prev, .calendar thead .calendar_heading_next {
				background: #27B8D9;
				padding: 2px 0 7px;
				}
			.calendar thead .calendar_heading_prev a, .calendar thead .calendar_heading_next a {
				color: #FFFFFF;
				font-size: 1.2em;
				font-weight: bold;
				text-decoration: none;
				}
			.calendar thead .calendar_heading_date {
				background:#27B8D9;
				color: #fff;
				font-size: 1em;
				}
			.calendar_heading_days th {
				background: url(/extension/campussaclayez/design/campussaclayez/images/bg_menu_actif.gif) repeat-x 0 0 #FFF;
				color: #003652;
				font-size: 1em;
				padding: 4px;
				}
		.days {text-align: center;}
			.days td a {
				color: #003F5A;
				display: block;
				font-weight: bold;
				width: 100%;
				}
			.days td.ezagenda_current a {
				background: #AFAFAF;
				color: #FFF;
				padding: 2px 3px;
				}
			.days td.ezagenda_selected a {
				background: #27B8D9;
				color: #fff;
				font-weight: bold;
				padding: 2px 3px;
				}

				/* ENCART */
				.encart {
					float: left;
					margin: 30px 0;
					width: 230px;
					}
					.titre_encart {
						background: #DEDE02;
						border-top: 1px solid #DCDCDC;
						border-left: 1px solid #DCDCDC;
						border-right: 1px solid #DCDCDC;
						border-bottom: 1px solid #DEDE02;
						color: #005169;
						font-weight: bold;
						padding: 10px;
						width: 150px;
						}
					.content_encart {
						border-top: 1px solid #DCDCDC;
						border-right: 0px none;
						border-bottom: 1px solid #DCDCDC;
						border-left: 1px solid #DCDCDC;
						font-size: 0.917em;
						padding: 10px;
						}
						.a_telecharger .content_encart {float: left;}
						.rubrique .content_encart {float: left;}
						.content_encart h2 {margin: 0;}
						.content_encart p {margin: 5px 0;}
						.a_telecharger ul.documents{
							list-style-type: none;
							margin: 0;
							}
							.a_telecharger li {
								border-bottom: 1px solid #C2BDB3;
								float: left;
								margin-left: 0;
								padding: 5px 0;
								width: 209px;
								}
							.a_telecharger li.last {border-bottom: none;}
							.a_telecharger li span.titre {
								float: left;
								width: 180px;
								}
								.a_telecharger li span.taille {font-size: 0.833em;}
							.a_telecharger li a.xls {
								background:url(/extension/campussaclayez/design/campussaclayez/images/picto_xls.gif) no-repeat scroll left top;
								display: block;
								padding: 0 0 5px 25px;
								}
							.a_telecharger li a.doc {
								background:url(/extension/campussaclayez/design/campussaclayez/images/picto_doc.gif) no-repeat scroll left top;
								display: block;
								padding: 0 0 5px 25px;
								}
							.a_telecharger li a.ppt {
								background:url(/extension/campussaclayez/design/campussaclayez/images/picto_doc.gif) no-repeat scroll left top;
								display: block;
								padding: 0 0 5px 25px;
								}
							li a.pdf {
								background:url(/extension/campussaclayez/design/campussaclayez/images/picto_pdf.gif) no-repeat scroll left top;
								display: block;
								padding: 0 0 5px 25px;
								}
							.a_telecharger li a.autre {
								background:url(/extension/campussaclayez/design/campussaclayez/images/picto_autre.gif) no-repeat scroll left top;
								display: block;
								padding: 0 0 5px 25px;
								}

								.a_telecharger ul.documents li p {margin-left: 25px;}
						.liens_utiles ul {
							list-style-type: none;
							margin: 0;
							}
							.liens_utiles ul li {
								background: url("/extension/campussaclayez/design/campussaclayez/images/puce_liens_utiles.gif") no-repeat left 3px;
								border-bottom: 1px solid #C2BDB3;
								margin: 0;
								padding: 5px 0 5px 25px;
								}
							.liens_utiles ul li.last{border-bottom: none;}
								.liens_utiles ul li a {color: #003f5a;}
						.textblock ul {
							margin: 0;
							list-style-image: url("/extension/campussaclayez/design/campussaclayez/images/square.gif");
							}
						.rubrique a ,.encart_actualites a {
							color: #003652;
							display: block;
							}
							.rubrique ul, .encart_actualites ul {
								margin: 0;
								list-style-type: none;
								}
							.encart_actualites ul li {
								border-bottom:1px solid #C2BDB3;
								margin: 10px 0 0;
								padding-bottom: 10px;
								}
							.rubrique ul li {
								clear: both;
								margin: 10px 0 0;
								padding-bottom: 10px;
								}
							.encart_actualites ul li.last {border-bottom: 0;}
								.rubrique .vignette,.encart_actualites .vignette {
									float: left;
									margin: 10px 7px 0 0;
									width: 59px;
									}
									.rubrique .description {
										float: right;
										margin-top: 10px;
										width: 133px;
										}
									.rubrique .vignette img, .encart_actualites img {border: 1px solid #003652; }
								.rubrique .date, .encart_actualites .date {
									color: #DCDC00;
									font-style: italic;
									}
						/* PLAN DU SITE */
						#corps ul.rubriques {
							list-style-type: none;
							list-style-image: none;
							margin-left: 20px;
							}
							#corps ul.rubriques a:hover {text-decoration: underline;}
							#corps ul.rubriques h2 {
								margin: 0;
								padding-top: 20px;
								}
							#corps ul.rubriques li {
								background: url(/extension/campussaclayez/design/campussaclayez/images/sitemap/puce_niveau1.gif) no-repeat 0 22px;
								float: left;
								margin: 0 10px 0 0;
								padding-left: 15px;
								width: 400px;
								}
							#corps ul.rubriques a {
								color: #005169;
								display: block;
								text-decoration: none;
								}
								#corps ul.rubriques ul.sous_rubriques li {
									background: none;
									margin: 5px 0 0 10px;
									padding: 0;
									}
									#corps ul.sous_rubriques a {
										background: url(/extension/campussaclayez/design/campussaclayez/images/sitemap/puce_niveau2.gif) no-repeat scroll left 5px;
										display: block;
										padding-left: 15px;
										}
									#corps ul.sous_rubriques h3 {margin: 0;}

									#corps ul.sous_sous_rubriques a {
										background: url(/extension/campussaclayez/design/campussaclayez/images/sitemap/puce_niveau3.gif) no-repeat left 5px;
										display: block;
										padding-left: 15px;
										}
										#corps ul.sous_sous_sous_rubriques a {
											background: url(/extension/campussaclayez/design/campussaclayez/images/sitemap/puce_niveau4.gif) no-repeat left 7px;
											display: block;
											padding-left: 15px;
											}
										#corps ul.sous_sous_rubriques h4 {
											font-size: 1em;
											font-weight: normal;
											margin: 0;
											}
							/* EVENTS AGENDA */
							a.mounth_previous{float: left;}
							a.mounth_next{float: right;}
							#corps a.mounth_previous  , #corps a.mounth_next{
								background: url(/extension/campussaclayez/design/campussaclayez/images/boutons/bg_bouton.gif);
								border: 1px solid #1a89c1;
								display: block;
								color: #FFF;
								font-size: 0.917em;
								font-weight: bold;
								height: 18px;
								line-height:1.6em;
								padding: 0 4px;
								text-decoration: none;
								}
							/* NEWSLETTER */
						#unsubscribe p ,#form_newsletter p {text-align: center;}
							#valider_inscr {
								border: 0px none;
								margin-left: 20px;
								vertical-align: bottom;
								}
						#newsletter .error, #corps .messageUnsubscribe .error {color: #D04141;}
							#newsletter.encartNewsletter .error{
								font-size: 1em;
								margin: 5px 0 5px 0;
								}
								#unSubscriptionEmail, #subscriptionEmail {width: 172px;}
									#unsubscribe .button {
									background:transparent url(/extension/campussaclayez/design/campussaclayez/images/boutons/se_desincrire.gif) no-repeat scroll 0 0;
									border: 0px none;
									color: transparent;
									cursor: pointer;
									height: 20px;
									width: 78px;
									}
									.block_mail {
										float: left;
										width: 450px;
										}
										#unsubscribe .block_mail p {
											margin: 0 20px 0 0;
											text-align: right;
											}

/* =DICTIONNAIRE */
ul#definitionsLettreListe {
	display: table;
	list-style: none;
	list-style-image: none;
	margin-left: 0;
	table-layout: fixed;
	text-align: center;
	width: 100%;
	}
	.definitionsLettreItem {display: table-cell;/* IE6 */ /* IE7 */}
		#definitionsLettreTout {width: 10%;}
		.definitionsLettreItem a {
			display: inline-block;
			font-weight: bold;
			padding: 0 5px;
			text-decoration: none;
			text-align: center;
			}
			#definitionsLettreListe .on a, #corps .definitionsLettreItem a:hover, #corps .definitionsLettreItem a:focus {
				background: #003F5A;
				color: #fff;
				}
	#liste_definitions dfn {
		font-weight: bold;
		font-style: normal;
		}

/* =FOOTER */
#footer {
    background: #D4F0F8;
    margin: 0 0 20px 0;
    min-height: 20px; /*IE */
    padding-top: 2px;
    width:940px;
    }
	#footer a {
            color: #00A6D0;
            font-size: 0.9em;
            text-decoration: none;
            }
        #ez-logo{
            float:left;
            position:relative;
                top:5px;
                left:10px;
                }
		#container_footer {
                    text-align: right;
                    margin: 2px 10px 0 0;
                    }
			#container_footer ul {
                            float: right;
                            list-style-type: none;
                            margin: 0;
                            }
				#container_footer ul li {
                                    background: url("/extension/campussaclayez/design/campussaclayez/images/separateur_footer.gif") no-repeat right 4px;
                                    float: left;
                                    margin-left: 5px;
                                    padding-right: 5px;
                                    }
					#container_footer ul li.last {
                                            background: none;
                                            padding: 0;
                                            }

.tooltip {
    background: #EEE;
    border: 1px solid #000;
    left: -9999px;
    padding: 10px;
    position: absolute;
    z-index: 100;
    }
    .tooltipVisible {left: auto;}
#hcalendar-event-title {
    color: #DCDC00;
    font-weight: bold;
    margin: 0;
    }
    #hcalendar-event-title abbr {
            font-size: 1em;
            border: none;}
#hcalendar-event-title .adresse {
    font-weight: normal;
    margin: 0 0 10px 0;
    color: #58585A;
    display: block;
    }
    #hcalendar-event-title .summary {
        color: #00A6D0;
        font-size: 1.833em;
        margin: 0 0 0.67em;
        font-size: 22px;
        display: block;
        }
#container_menu_contact {
    background: #005970;
    float: right;
    height: 23px;
	padding: 6px 15px;
    width: 60px;
	text-align: center;
    border-radius: 0 0 8px 8px;
	-webkit-border-radius: 0 0 8px  8px;
	-moz-border-radius:  0 0 8px  8px;
	+behavior: url(/extension/campussaclayez/design/campussaclayez/javascript/PIE.htc);
    }
#container_menu_search {
    background: #005970;
    float: right;
    height: 23px;
    padding: 6px 15px;
    width: 220px;
	border-radius: 0 0 8px 8px;
	-webkit-border-radius: 0 0 8px  8px;
	-moz-border-radius:  0 0 8px  8px;
	+behavior: url(/extension/campussaclayez/design/campussaclayez/javascript/PIE.htc);
}
#corps .rss img{
	border: none;
	float: right;
}
.image_acteur{
	margin-top: 32px;
}
#corps #flux_rss a{
	text-decoration: none;
}
#corps #flux_rss ul{
	list-style: none;
}
#corps #flux_rss table{
	width: 100%;
}
#corps #flux_rss td {
	border: 0 none;
	margin: 0;
	padding: 3px;
}

.share_social_bar {
	    float: left;
		margin: 22px 0 15px 10px;
	}
	.share_social_bar a { margin-right: 7px}
	.tw_fb_content {
		float: left;
		width: 216px;
	}
	.gplus_content {
		float: left;
		margin-right: 7px
	}

.twitter-share-button {
	width:91px !important;
}

#rot #rot_ctr1_bod_ctr1 {
float: left
}